@media (max-width: 768px) {
    .grid-con {
        grid-template-columns: repeat(1, 1fr);
        gap: 10px;
    }
    .rep-div{
        flex-direction:column;
        justify-content: start;
    }
    .rep-div .add-btn{
        min-width: 80%;
    }
    #auth-container .auth-grid-list, .sign-grid-list{
        display: flex;
        flex-direction: column;
    }
    .profile-grid{
        flex-direction: column;


    }
    .auth-name-div,.sign-name-div{
        grid-template-columns: repeat(1, 1fr);
    }
    .profile-grid, .grid-inputs-group {
        grid-template-columns: 1fr;
        gap: 2px;
    }

    .form-container .act-btn{
        display: none;
    }
    .log-form-bg .form-container{
        display: flex;
        flex-direction: column;
        height: flex;
        max-height: 90%;
    }
    .form-container .footer-btn button{
        display: block;

    }

    .form-container .step-section form, #step1, #step2, #step3, #step4, #step5 {
    margin: 0;
    background-color: transparent;
    max-height: 100%;
    }
    .footer-btn .requirements{
        padding: 0;
        background-color: transparent;
        border: none;
        gap: 5px;
        font-size: 13px;

    }
    .footer-btn .requirements span{
        font-size: 15px;
        color: #666;
    }
    .form-container .footer-btn{
        display: block;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        width: 100%;
    }
    .form-container .footer-btn button{
        align-items: center;
        display: flex;

    }
    .form-container .footer-btn .requirements{
        padding: 5px;
                color: #666;

    }
    #doc-list{
        width: 100%;
    }
    .mayors_permit{
        grid-template-columns:1fr;
    }

    #mp_exp{
        margin-bottom: 10px;
    }
    .category-card div .description{
        display: none;
    }
    .product-form-main{
        width: 100%;

    }
    .product-form-main{
        margin-bottom: 20px;
        padding: 15px;
        border: 1px solid rgb(221, 221, 221);
        border-radius: 8px;
        background: rgb(249, 249, 249);
        transition: background 1.5s;
    }
    .product-form-main .profile-grid{
        grid-template-columns: repeat(1, 1fr);
    }
    #password-div{
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 0px; width: 100%;
    }
    #info_btn{
        display: none;
    }

    .right .kindly-mess {
        font-size: 15px;
        text-align: center;
    }


}

